header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Uchû Kaizoku Captain Harlock
  repository: kara.moe
  conditions:
    tagPresence:
      - 8cf289cf-ef65-4de2-bf1d-c4f38f5638ba
      - 66525f65-5df6-4904-93cd-d525e85128e9
      - 6673d1cd-0ae3-4289-a45e-f90abbdcc4f3
  actions:
    addTag:
      - tid: cc18ec8b-95e7-4860-b2d1-53df0f2605f9
        type: 18
